webman/openai 依赖使用问题

TM

请求返回结果提示无法响应

{"error":{"code":"parse_error","message":"Unable to parse response","detail":""}}
截图
我去请求地址查看发现请求url好像不是我想要的,我这边是想请求阿里的通义千问。请问是安装依赖后,直接如下使用吗?
截图

当前运行的环境是win 依赖版本如下
截图

168 2 0
2个回答

Gin

你得继承 Chat 然后重写 completions

  • 暂无评论
walkor

升级下,刚加了完整url的支持

composer require webman/openai ^1.0.10
  • TM 2024-06-15

    好的谢谢老大

  • TM 2024-06-15

    谢谢老大已经可以了,不顾哦阿里源和腾讯源都更新不到最新版本,用华为源就ok了

×
🔝